Storyline Reporting Issues

Hello community! Our team was recently updated to version v3.49.2437.0 and it immediately created an issue with our LMS, as seen below. We tested in SCORM cloud and received a similar issue. Someone said that Articulate changed the version of JavaScript in our update, and I was wondering if anyone else has encountered this, and how they resolved it.  I found some old posts about it, but none of them have helped. Thank you!


  

7 Replies
Philip Roy

I think at least the advice needs to be updated to say to re-publish as HTML5. Also I believe some browsers now won't even run Flash even if you have somehow managed to locate an installer and installed it. I don't think there should be any advice that suggest the install of Flash is a good thing, even to fix the display of content.

Philip Roy

PS...obviously I can't test this, but according to Adobe....

https://www.adobe.com/nz/products/flashplayer/end-of-life.html

"Since Adobe is no longer supporting Flash Player after the EOL Date, Adobe blocked Flash content from running in Flash Player beginning 12 January 2021 to help secure your system. Flash Player may remain on your system unless you uninstall it."

"Adobe has removed Flash Player download pages from its site. Adobe blocked Flash content from running in Flash Player beginning 12 January 2021."

So I'd strongly encourage no one to try and find an old installer on the net and attempt to install it...there's every chance it's dodgy.